uuid:
  -
    value: 1b80d888-4218-496e-ab7f-9adf1a4a7fd1
langcode:
  -
    value: en
vid:
  -
    target_id: physical_form
    target_type: taxonomy_vocabulary
    target_uuid: 9e6f5c3a-e7bd-4035-b8f7-2f732619c55c
revision_created:
  -
    value: '2023-12-08T21:50:57+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'Series Form'
description:
  -
    value: 'A publication that appears in a series, usually at regular intervals. It may be combined with other forms to indicate medium, as in a book series or television series. See <a href="https://en.wikipedia.org/wiki/Series" title="https://en.wikipedia.org/wiki/Series">Series - Wikipedia</a>'
    format: null
    processed: |
      <p>A publication that appears in a series, usually at regular intervals. It may be combined with other forms to indicate medium, as in a book series or television series. See &lt;a href=&quot;<a href="https://en.wikipedia.org/wiki/Series&amp;quot">https://en.wikipedia.org/wiki/Series&amp;quot</a>; title=&quot;<a href="https://en.wikipedia.org/wiki/Series&quot;&gt;Series">https://en.wikipedia.org/wiki/Series&quot;&gt;Series</a> - Wikipedia&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 3e1da2cb-a07f-4448-a8ba-575f61bce813
  -
    target_type: taxonomy_term
    target_uuid: 3e1da2cb-a07f-4448-a8ba-575f61bce813
  -
    target_type: taxonomy_term
    target_uuid: 3e1da2cb-a07f-4448-a8ba-575f61bce813
changed:
  -
    value: '2023-12-08T21:50:57+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'Series Form | LEAF'
    description: 'A publication that appears in a series, usually at regular intervals. It may be combined with other forms to indicate medium, as in a book series or television series. See Series - Wikipedia'
    canonical_url: 'http://default/taxonomy/term/532'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T21:50:57+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/SeriesForm'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.physical_form.3e1da2cb-a07f-4448-a8ba-575f61bce813
      - taxonomy_term.physical_form.3e1da2cb-a07f-4448-a8ba-575f61bce813
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
